{
  "paths": [
    {
      "_path": "Lib/site-packages/coda/__init__.py",
      "path_type": "hardlink",
      "sha256": "4dd4541d51fb7bb17b233cd32c8e6ac4d7e9fcda4e51a668e0127967def1a11f",
      "size_in_bytes": 104472
    },
    {
      "_path": "Lib/site-packages/coda/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d587fd95ffa8c93519871804761215439a6fbd82ec61dc2a8c40cc1749b2df16",
      "size_in_bytes": 98205
    },
    {
      "_path": "Lib/site-packages/coda/__pycache__/_codac.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "642a86d1e835ac66c16f890868497bf7ac3c70fe4843fb88623b81e8b36d551a",
      "size_in_bytes": 14295
    },
    {
      "_path": "Lib/site-packages/coda/_codac.py",
      "path_type": "hardlink",
      "sha256": "07aa17f952d358f66e05f4c91fff575a200dc35f38ea2963b952ba95d2e68804",
      "size_in_bytes": 23682
    },
    {
      "_path": "Library/bin/coda.dll",
      "path_type": "hardlink",
      "sha256": "4649d9d925600f2169a1fd2d1a5264c8c97c74833d3b693a9ab93a2812cbf49a",
      "size_in_bytes": 788480
    },
    {
      "_path": "Library/bin/codacheck.exe",
      "path_type": "hardlink",
      "sha256": "256f7a5ec2219155eece19c7b29718102c644a028f7ce601a5581b0cb993937c",
      "size_in_bytes": 17408
    },
    {
      "_path": "Library/bin/codacmp.exe",
      "path_type": "hardlink",
      "sha256": "78c94324d5692774fe935725881b61d315f7bfe09b313b5ded1ca4808f8d1c38",
      "size_in_bytes": 708096
    },
    {
      "_path": "Library/bin/codadd.exe",
      "path_type": "hardlink",
      "sha256": "970df908b0ac30959a1db275253f97dba979c06b9fc080518864d6512d7af96b",
      "size_in_bytes": 734720
    },
    {
      "_path": "Library/bin/codadump.exe",
      "path_type": "hardlink",
      "sha256": "9f00794b161dbb5e1220cf8de26a5ff397b032e8a6d85d877a004f3f18489b9b",
      "size_in_bytes": 64000
    },
    {
      "_path": "Library/bin/codaeval.exe",
      "path_type": "hardlink",
      "sha256": "fd0bfe68873c3b3255df63d4522704e0d12dabb319e445590cd2cfb7bf1d2866",
      "size_in_bytes": 19456
    },
    {
      "_path": "Library/bin/codafind.exe",
      "path_type": "hardlink",
      "sha256": "cb7bd38cc936603a40ec2afd61fb5a77068cf0da942368755a2d4b6e24438e2c",
      "size_in_bytes": 14336
    },
    {
      "_path": "Library/include/coda.h",
      "path_type": "hardlink",
      "sha256": "82f99581ba2be8ef3d4f05cbbfbc9fcefe8ea74120f8b3c2f6c1be86e179394b",
      "size_in_bytes": 31028
    },
    {
      "_path": "Library/lib/coda.exp",
      "path_type": "hardlink",
      "sha256": "5a41bbe12787ebc40cc1928b94d1aeb2b03ffd9145e858220715face1ebf8d9c",
      "size_in_bytes": 28989
    },
    {
      "_path": "Library/lib/coda.lib",
      "path_type": "hardlink",
      "sha256": "b6ca8b232af82e9cba67812d99f7f451a837af037dc9d6430434f693685b6b7d",
      "size_in_bytes": 47856
    },
    {
      "_path": "Library/lib/libcoda.lib",
      "path_type": "hardlink",
      "sha256": "ba2751c347ade02aef13a4375e11cf8f8a6fe5139ec2d6c36baec94915a554b4",
      "size_in_bytes": 2721966
    },
    {
      "_path": "Library/share/coda/doc/html/codacheck/index.html",
      "path_type": "hardlink",
      "sha256": "3cd14433eb57ddc19cca56159e05fffbfe7c2ef5fcdbf8a2c68d72e3d19ef795",
      "size_in_bytes": 2686
    },
    {
      "_path": "Library/share/coda/doc/html/codacmp/index.html",
      "path_type": "hardlink",
      "sha256": "daa8832eda3bbcd0d09896e28eaf76bbf8642ab1bac6c4a6232052236bc687f6",
      "size_in_bytes": 2593
    },
    {
      "_path": "Library/share/coda/doc/html/codadd/index.html",
      "path_type": "hardlink",
      "sha256": "4a36362ef478b4b5e79f93adad19772f2481f092f6a63d59ae01e40fc68ebf80",
      "size_in_bytes": 4378
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-cdf.html",
      "path_type": "hardlink",
      "sha256": "ce9b21c1eb0100f441938c2dbe18569c28ffda3c7af9e197cd66f47e737ea498",
      "size_in_bytes": 5136
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-expressions.html",
      "path_type": "hardlink",
      "sha256": "38573112bb957b90de6697622e101517553b36019e223ae6cfdd30c73bdd680d",
      "size_in_bytes": 56641
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-format.html",
      "path_type": "hardlink",
      "sha256": "28d95757deba950999b646a29ebaee0173a736fc3ed59c341b071179c9078d84",
      "size_in_bytes": 22472
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-grib.html",
      "path_type": "hardlink",
      "sha256": "1fbc9a01f2387b5c9aeb1c6f984f78d3ab424cd2aeb40c1660d174eac2e06f9c",
      "size_in_bytes": 17000
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-hdf4.html",
      "path_type": "hardlink",
      "sha256": "afe4c966ece173c8cb6f81d2e844022e935162609ed4b8fd62cc8511846e408f",
      "size_in_bytes": 9100
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-hdf5.html",
      "path_type": "hardlink",
      "sha256": "bbfd9fa7993a1f5a314e639caca02a06a44b199b0b6beb9aaf013a35469fe956",
      "size_in_bytes": 5512
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-netcdf.html",
      "path_type": "hardlink",
      "sha256": "47f5f8b5cf9a88bb50fe37abdad7ba72b0ae3b1d9d0f4f6fafe1723b16021c46",
      "size_in_bytes": 4242
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-rinex.html",
      "path_type": "hardlink",
      "sha256": "6384975b70086684683e5aad31aa2003c0e1812850c5cb5add1767d065214df4",
      "size_in_bytes": 23519
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-sp3.html",
      "path_type": "hardlink",
      "sha256": "6b1dbf12af8783a9ea82021d5329febb124024c09384c874c208306c2a32896e",
      "size_in_bytes": 7839
    },
    {
      "_path": "Library/share/coda/doc/html/codadef/codadef-xml.html",
      "path_type": "hardlink",
      "sha256": "60381d0a6dd9ea3749a8e3ca23805c402f51ec1d9c664d7b1159883fc35105b3",
      "size_in_bytes": 3530
    },
    {
      "_path": "Library/share/coda/doc/html/codadump/index.html",
      "path_type": "hardlink",
      "sha256": "0eafb93c6f6f5cdd02c37f20f1b5ef7639efe8715e8dd2fa8d2877427f7ad653",
      "size_in_bytes": 25131
    },
    {
      "_path": "Library/share/coda/doc/html/codaeval/index.html",
      "path_type": "hardlink",
      "sha256": "a2386b58c391030954eb6251e746333f410472251f6255d16df635d5bf31f821",
      "size_in_bytes": 2875
    },
    {
      "_path": "Library/share/coda/doc/html/codafind/index.html",
      "path_type": "hardlink",
      "sha256": "108e9b4ee49f55148da181522b5b94ff13dd2f9348b787ff546a710b1f09b6f0",
      "size_in_bytes": 3468
    },
    {
      "_path": "Library/share/coda/doc/html/css/codadef.css",
      "path_type": "hardlink",
      "sha256": "75d505190fe97ccda08ae8f2d5f85022d45e02f1cb6d73b10cfb868788466c98",
      "size_in_bytes": 1404
    },
    {
      "_path": "Library/share/coda/doc/html/css/codadoc.css",
      "path_type": "hardlink",
      "sha256": "144dcdc26824e2b7f24942f7796a414cc251bd3dacc0349c62071852fde2ad66",
      "size_in_bytes": 5588
    },
    {
      "_path": "Library/share/coda/doc/html/fortran/index.html",
      "path_type": "hardlink",
      "sha256": "f2e36d47c74c98fc4d89938cfce00755d9c4e4b265f6e7a4df65cae63e16acff",
      "size_in_bytes": 32453
    },
    {
      "_path": "Library/share/coda/doc/html/idl/index.html",
      "path_type": "hardlink",
      "sha256": "5bf4b28b8ea5e27834803e359ba741ed7e5a1f53d1c1f23002f74dd18067c6e1",
      "size_in_bytes": 34421
    },
    {
      "_path": "Library/share/coda/doc/html/images/coda-large.png",
      "path_type": "hardlink",
      "sha256": "b2d26011709ebcee044085c15f78109094aeb8914787bdbdc826cce452e69df7",
      "size_in_bytes": 33051
    },
    {
      "_path": "Library/share/coda/doc/html/index.html",
      "path_type": "hardlink",
      "sha256": "3571bbc15ff6411b4c1f6b9673ce1ec9ed65361b00d6094bef73e493c7a4b109",
      "size_in_bytes": 11025
    },
    {
      "_path": "Library/share/coda/doc/html/java/annotated.html",
      "path_type": "hardlink",
      "sha256": "13ddffb4ea1664a7f13d983577c1e689459527778ebd7615c832a5ba26602ecf",
      "size_in_bytes": 5252
    },
    {
      "_path": "Library/share/coda/doc/html/java/class_array_ordering_enum.html",
      "path_type": "hardlink",
      "sha256": "f9e51943bcc49461780c7e1cfd877de02466155b6eeecb37e2562c07b6ab745e",
      "size_in_bytes": 1157
    },
    {
      "_path": "Library/share/coda/doc/html/java/class_format_enum.html",
      "path_type": "hardlink",
      "sha256": "b7c21fadf9ae4525f082da23d288418e78710c64ef60e6efbba7527db6bafd13",
      "size_in_bytes": 1137
    },
    {
      "_path": "Library/share/coda/doc/html/java/class_native_type_enum.html",
      "path_type": "hardlink",
      "sha256": "afdef0a5f9686c4c1d2a9dde6a3430cb75ff51ba77718f537f28097387432697",
      "size_in_bytes": 1121
    },
    {
      "_path": "Library/share/coda/doc/html/java/class_special_type_enum.html",
      "path_type": "hardlink",
      "sha256": "939ab73d50afec57bc0ad6067e582ee5abef51b94e086ef2fc0aebc5a8dd566b",
      "size_in_bytes": 1118
    },
    {
      "_path": "Library/share/coda/doc/html/java/class_type_class_enum.html",
      "path_type": "hardlink",
      "sha256": "5b7a25e10a51fb59326a365eb2bc8d30104e1e37fb18f0ebc8eeca55f6ad0730",
      "size_in_bytes": 1109
    },
    {
      "_path": "Library/share/coda/doc/html/java/classes.html",
      "path_type": "hardlink",
      "sha256": "98af650962f5b9a6b3f1ec7dbbebe638c7e4c6ec4977ff347b44a6681bc3f5ee",
      "size_in_bytes": 3193
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_coda-members.html",
      "path_type": "hardlink",
      "sha256": "bb33dff259821f9b9361fc40bc2261b04f4cd73486c797829ad9ef2a298d2ce6",
      "size_in_bytes": 12415
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_coda.html",
      "path_type": "hardlink",
      "sha256": "217307ac662d30b2dcffce2e61aec566caa183d175048b40367a7c0695a5d4cb",
      "size_in_bytes": 74736
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_coda_exception-members.html",
      "path_type": "hardlink",
      "sha256": "7235e531828caef7caa7c0626fec16702c810aa4f8b6d05578dde311dddad57b",
      "size_in_bytes": 1746
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_coda_exception.html",
      "path_type": "hardlink",
      "sha256": "c187712dfc6052173fbb7bfe76c65237f32ec60bde9258785a7294c9f9c196fe",
      "size_in_bytes": 3169
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_cursor-members.html",
      "path_type": "hardlink",
      "sha256": "cfe4b70e2a8e4513e5dc783e4aecc6579436b5aabadc79fb76c0607a565532fe",
      "size_in_bytes": 23501
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_cursor.html",
      "path_type": "hardlink",
      "sha256": "1d04085f4e1d49309f010b61fcbb7aa2820d906fccdf0fe77e34b1fcc4c962c1",
      "size_in_bytes": 128335
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_expression-members.html",
      "path_type": "hardlink",
      "sha256": "cdcc169588294370dab58ac6bb9b12e666839feb8668bef5410852bda780d0cf",
      "size_in_bytes": 5931
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_expression.html",
      "path_type": "hardlink",
      "sha256": "cbb59fbda18808e5b35aa42a6d668e0bc049d32c480544222758ef78e09de9dd",
      "size_in_bytes": 28530
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_product-members.html",
      "path_type": "hardlink",
      "sha256": "33d1df9eac08dcb3e56d353001efa7f6fbb44da868c91f0e432c80893bd3a407",
      "size_in_bytes": 4954
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_product.html",
      "path_type": "hardlink",
      "sha256": "7b0e5a2faefdb9fd1f4fac8e03576b8c36d8d8695d5ac576896ce24239cc9b16",
      "size_in_bytes": 23980
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_type-members.html",
      "path_type": "hardlink",
      "sha256": "1d42365ebfc8fd1e15956566be695b2a4b0664e407f699afb04d9c564b136e2d",
      "size_in_bytes": 9481
    },
    {
      "_path": "Library/share/coda/doc/html/java/classnl_1_1stcorp_1_1coda_1_1_type.html",
      "path_type": "hardlink",
      "sha256": "c4275becb496e93f6e54b80bb8ebcde3200929309008b030c17c10dced8169ff",
      "size_in_bytes": 47058
    },
    {
      "_path": "Library/share/coda/doc/html/java/dynsections.js",
      "path_type": "hardlink",
      "sha256": "d94a7a53c0c38cd6520d86fdaf3ff6ac2e579a361c5db0f79ccba66a390ce052",
      "size_in_bytes": 4452
    },
    {
      "_path": "Library/share/coda/doc/html/java/functions.html",
      "path_type": "hardlink",
      "sha256": "12763c136a7f484870b7c76fc3e438c71f9db5657a92a804beb5a123ee20feb7",
      "size_in_bytes": 24326
    },
    {
      "_path": "Library/share/coda/doc/html/java/functions_func.html",
      "path_type": "hardlink",
      "sha256": "569eebec57b3591263d7b399f0c86157ccef4decfa87fb0c8e795a9b69a88897",
      "size_in_bytes": 24214
    },
    {
      "_path": "Library/share/coda/doc/html/java/index.html",
      "path_type": "hardlink",
      "sha256": "72527edcdd47f031983f7e3e6a7abbbc0a39d5e6c594f3bf433c74af2b43b83f",
      "size_in_bytes": 4489
    },
    {
      "_path": "Library/share/coda/doc/html/java/jquery.js",
      "path_type": "hardlink",
      "sha256": "cbaceab3ee0a51f3868bd8c060e03e18ae0b341d2e636666c87040f82a984cd2",
      "size_in_bytes": 176813
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/dynsections.js",
      "path_type": "hardlink",
      "sha256": "d94a7a53c0c38cd6520d86fdaf3ff6ac2e579a361c5db0f79ccba66a390ce052",
      "size_in_bytes": 4452
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__cursor.html",
      "path_type": "hardlink",
      "sha256": "9f0abe6d98f16f78639eea03490f6f35b512c02b0104388e2b76041a95668a28",
      "size_in_bytes": 238918
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__error.html",
      "path_type": "hardlink",
      "sha256": "b0d9560f2321de6ab44ef1232396342933b1b7c91d91c965ab0d5fd4350d8de2",
      "size_in_bytes": 32117
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__expression.html",
      "path_type": "hardlink",
      "sha256": "2ca2fa7513536d094c06baabaf78289921d564f4db42ad80101bb72da2985f6c",
      "size_in_bytes": 39602
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__general.html",
      "path_type": "hardlink",
      "sha256": "32bda15fb2fc2469c0af697012b74b382375006bd0f72b0f259ed835298f6102",
      "size_in_bytes": 91551
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__product.html",
      "path_type": "hardlink",
      "sha256": "8582ff722bbb5909707a3718758f03d1257fee802d042ffc0ea8f66222016edb",
      "size_in_bytes": 49006
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__time.html",
      "path_type": "hardlink",
      "sha256": "d5e8bedd94ef99a3f5824cdf2c76c9f19b1e9a8022e378c3f59144d0e1bd0b0c",
      "size_in_bytes": 45640
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/group__coda__types.html",
      "path_type": "hardlink",
      "sha256": "39b953773005a90a0b34c6f90d637fa0832462547c6b552ec6d8857964decdf1",
      "size_in_bytes": 101374
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/index.html",
      "path_type": "hardlink",
      "sha256": "019261dfe01e945118d4c20b72c84ab031e9e0516a82d1afdfe6679de94d0ba0",
      "size_in_bytes": 4541
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/jquery.js",
      "path_type": "hardlink",
      "sha256": "cbaceab3ee0a51f3868bd8c060e03e18ae0b341d2e636666c87040f82a984cd2",
      "size_in_bytes": 176813
    },
    {
      "_path": "Library/share/coda/doc/html/libcoda/modules.html",
      "path_type": "hardlink",
      "sha256": "18f4bf5327e9672a1dff08688ec5575fe82c6ec55ebbfbf85fc2c17e7d46bdde",
      "size_in_bytes": 2541
    },
    {
      "_path": "Library/share/coda/doc/html/matlab/index.html",
      "path_type": "hardlink",
      "sha256": "1a924dab0421d7d5a03c082ebbe5f5d8fe23c5834a94fb10988540ce1951c4b6",
      "size_in_bytes": 30158
    },
    {
      "_path": "Library/share/coda/doc/html/python/index.html",
      "path_type": "hardlink",
      "sha256": "98850ea281cc2b7d68a12a6f4180798f492935ed23cb9ddbd8b0bb3ff76c99d1",
      "size_in_bytes": 97575
    },
    {
      "_path": "copying.txt",
      "path_type": "hardlink",
      "sha256": "b14cc4bb6816638d6dd083195c84bb5fb9db53b9a232891bdb2ffe4512ece2fe",
      "size_in_bytes": 1541
    },
    {
      "_path": "faq.txt",
      "path_type": "hardlink",
      "sha256": "d11bf2cc62f77c314608e25616dc1482368355f945ee4749c2819be5c627d790",
      "size_in_bytes": 5762
    },
    {
      "_path": "install.txt",
      "path_type": "hardlink",
      "sha256": "3669c1c81e9a6761020e96b09c81da646f3d648e06f77f867440dea92e6bb44a",
      "size_in_bytes": 26166
    },
    {
      "_path": "licenses.txt",
      "path_type": "hardlink",
      "sha256": "a137dbf443945feb52c1857f8c94ced3f6117f853ff2c2706ad4872edd06c18f",
      "size_in_bytes": 11740
    },
    {
      "_path": "readme.txt",
      "path_type": "hardlink",
      "sha256": "b087b7d050eec5293db7c97f51808992fb44d66ea802e45b42958c2c449a77e2",
      "size_in_bytes": 2187
    }
  ],
  "paths_version": 1
}